@charset "utf-8";

/*-------------------------------------------------------*/
/* page-slider */
/*-------------------------------------------------------*/

.page-slider {
	position: relative;
	padding-top: 30px;
	padding-bottom: 30px;
	z-index: 10;
	background-color: #F5F7FA;
	overflow: hidden;
}

@media (max-width: 767px) {
	.page-slider {
		padding-top: 20px;
		padding-bottom: 20px;
	}
}

.l-sec--blue + .page-slider {
	padding-top: 10px;
}

.grid + .page-slider {
	margin-top: 20px;
}

.page-slider .bx-wrapper .bx-viewport {
	overflow: visible !important;
	width: calc(968px + 30px + 30px) !important;
	margin: 0 auto;
}

@media not screen and (max-width: 1028px) {
	.page-slider .bx-wrapper .bxslider > li {
		padding-right: 30px;
		padding-left: 30px;
	}
}

.page-slider .bx-wrapper .bxslider a:hover img {
	opacity: .65;
}

.page-slider .bx-wrapper .bxslider img {
	transition: .5s;
	height: auto;
	margin: 0 auto;
}

.page-slider .bx-controls {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 20px;
	padding-right: 0;
	padding-left: 0;
	background-color: transparent;
}

@media (max-width: 767px) {
	.page-slider .bx-controls {
		margin-top: 8px;
	}
}

.page-slider .bx-prev,
.page-slider .bx-next {
	position: static !important;
	display: block;
	width: 20px !important;
	height: 20px !important;
	margin-top: 0 !important;
	top: calc((100% - 35px) / 2) !important;
	background-color: #0072BC;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 6px 12px;
	transition: background-color .2s;
}

.page-slider .bx-prev:hover,
.page-slider .bx-next:hover {
	background-color: #005B97;
	background-position: center;
}

.page-slider .bx-prev {
	margin-right: 10px;
	left: calc(50% - (1028px / 2));
	background-image: url(/cmn3/img/icon/ic_arrow_left_white.svg);
	border-radius: 3px 0 0 3px;
}
.page-slider .bx-next {
	margin-left: 24px;
	right: calc(50% - (1028px / 2));
	background-image: url(/cmn3/img/icon/ic_arrow_right_white.svg);
	border-radius: 0 3px 3px 0;
}

@media (max-width: 767px) {
	.page-slider .bx-prev {
		margin-right: 5px;
	}
	.page-slider .bx-next {
		margin-left: 16px;
	}
}


.bx-wrapper .bx-loading {
	background-color: transparent;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	display: flex;
	padding: 0;
	float: none;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	padding: 0;
	float: none;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	top: auto;
}

@media (max-width: 767px) {
	.bx-wrapper .bx-pager.bx-default-pager a {
		margin: 0 4px;
	}
}

.bx-wrapper .bx-pager.bx-default-pager a:before,
.bx-wrapper .bx-pager.bx-default-pager a:hover:before,
.bx-wrapper .bx-pager.bx-default-pager a.active:before {
	top: 3px;
	left: 2px;
	width: 10px;
	height: 10px;
	background-color: #888;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover:before,
.bx-wrapper .bx-pager.bx-default-pager a.active:before {
	background-color: #0072BC;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	margin-top: 0;
	margin-left: 5px;
}

.bx-wrapper .bx-controls-auto .bx-start:before,
.bx-wrapper .bx-controls-auto .bx-start:hover:before,
.bx-wrapper .bx-controls-auto .bx-start.active:before {
	background-color: #fff;
}

.bx-wrapper .bx-controls-auto .bx-start:hover:before,
.bx-wrapper .bx-controls-auto .bx-start.active:before {
	border-left-color: #0072BC;
}

.bx-wrapper .bx-controls-auto .bx-stop,
.bx-wrapper .bx-controls-auto .bx-start {
	top: 50%;
	margin-top: -7px;
}

.bx-wrapper .bx-controls-auto .bx-stop:before,
.bx-wrapper .bx-controls-auto .bx-stop:hover:before,
.bx-wrapper .bx-controls-auto .bx-stop.active:before {
	background-image: linear-gradient(to right, #888 50%, #FFF 50%, #FFF);
	background-size: 8px 8px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover:before,
.bx-wrapper .bx-controls-auto .bx-stop.active:before {
	background-image: linear-gradient(to right, #0072BC 50%, #FFF 50%, #FFF);
}

/*--------------------------------------------------*/
/* l-sec--ict */
/*--------------------------------------------------*/

.l-sec--ict {
	background: url(../img/ict_bg4.jpg) no-repeat center top;
}

.l-sec--ict > .l-sec__inner {
	padding-top: 40px;
	padding-bottom: 40px;
}

.l-sec--ict .o-card__text {
	margin-top: 0 !important;
	font-weight: bold;
}

@media not screen and (max-width: 1079px) {
	.l-sec--ict .grid {
		margin-top: 40px;
	}
}

@media (max-width: 968px) {
	.l-sec--ict .grid {
		justify-content: center;
	}

	.l-sec--ict .grid > .grid-cell:last-child {
		display: none;
	}
}

@media (max-width: 530px) {
	.l-sec--ict > .l-sec__inner {
		padding-top: 25px;
		padding-bottom: 25px;
	}

	.l-sec--ict .o-card {
		max-width: 296px;
		margin-right: auto;
		margin-left: auto;
	}

	.l-sec--ict .o-card__text {
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
		overflow: hidden;
	}
}

/*--------------------------------------------------*/
/* o-card */
/*--------------------------------------------------*/

.o-card__body--min {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
}

.o-card__label {
	margin-top: 0 !important;
	font-size: 81.3% !important;
	color: #666;
}

/*--------------------------------------------------*/
/* o-title-lv3 */
/*--------------------------------------------------*/

.o-title-lv3 {
	padding-bottom: 0;
	border-bottom: none;
}

/*--------------------------------------------------*/
/* l-sec--news */
/*--------------------------------------------------*/

@media not screen and (max-width: 1079px) {
	.l-sec--news > .l-sec__inner {
		padding-top: 60px;
	}
}

/*--------------------------------------------------*/
/* o-link-group--news */
/*--------------------------------------------------*/

.o-link-group--news {
	box-shadow: 0 3px 15px rgba(0, 0, 0, .1);
	background-color: #fff;
}

.o-link-group--news .o-link-group__item {
	min-height: 110px;
	padding: 15px 40px 15px 15px;
	background-position: center right 15px;
	border-top: none;
	border-right: none;
	border-left: none;
}

.o-link-group--news .o-link-group__header {
	flex-wrap: nowrap;
	align-items: flex-start;
}

.o-link-group--news .o-link-group__header > time {
	flex-basis: auto;
	width: 7.5em;
}

.o-link-group--news .o-link-group__label {
	flex: 1;

	display: flex;
	flex-wrap: wrap;
}

.o-link-group--news .o-link-group__text {
	margin-top: 4px !important;
}

.o-link-group--news .o-label {
	margin-right: 2px;
	margin-bottom: 2px;
	padding: 4px 6px;
	font-size: 75%; /* 12px */
}

.o-link-group--news .o-label + .o-label {
	margin-left: 0;
}

@media (max-width: 968px) {
	.o-link-group--news .o-link-group__item {
		min-height: auto;
		padding-right: 40px;
	}

	.o-link-group--news .o-link-group__header > time {
		margin-right: 10px;
		font-size: 81.3%; /* 13px */
	}

	.o-link-group--news .o-label {
		font-size: 68.8%; /* 11px */
	}
}

/* grid-link
------------------------------------------*/

.o-link-group--news .grid-link {
	justify-content: flex-end;
	align-items: center;
	margin: 15px;
	min-height: 30px;
}

.o-link-group--news .grid-link > *:not(:last-child) {
	margin-right: 15px;
}

.o-link-group--news .grid-link > *:nth-last-child(3) {
	flex-grow: 1;
}

@media (max-width: 480px) {
	.o-link-group--news .grid-link > *:nth-last-child(3) {
		width: 100%;
		margin-bottom: 15px;
	}
}

/* grid-btn
------------------------------------------*/

.o-link-group--news > .grid-btn {
	margin: 0;
}

.o-link-group--news > .grid-btn > .grid-cell + .grid-cell {
	border-left: 1px solid #FFF;
}

@media (max-width: 530px) {
	.o-link-group--news > .grid-btn > .grid-cell + .grid-cell {
		border-left: none;
		border-top: 1px solid #FFF;
	}
}

.o-link-group--news > .grid-btn .o-btn--sm {
	font-weight: normal;
}

@media (max-width: 1079px) {
	.o-link-group--news > .grid-btn .o-btn--sm {
		font-size: 81.3%; /* 13px */
	}
}

/*--------------------------------------------------*/
/* o-btn--rss */
/*--------------------------------------------------*/

.o-btn--rss {
	padding: 5px 20px 5px 35px;
	border-radius: 15px;
	background: #E6ECF6 url(/cmn3/img/icon/ic_rss.svg) no-repeat 18px center;
	background-size: 13px 13px;
	font-size: 81.3%; /* 13px */
	text-decoration: none !important;
}

.o-btn--rss:hover {
	background-color: #CCD6E6;
	transition: background-color .2s ease-out;
}

@media (max-width: 968px) {
	.o-btn--rss {
		padding: 4px 18px 4px 32px;
		background-size: 12px 12px;
		font-size: 75%; /* 12px */
	}
}

/*--------------------------------------------------*/
/* o-tab */
/*--------------------------------------------------*/

.o-tab {
	display: flex;
	width: 100%;
	margin-bottom: 16px;
}

/* o-tab__item
------------------------------------------*/

.o-tab__item {
	width: calc(100% * 1 / 3);
}
*::-ms-backdrop, .o-tab__item { width: 33.33%; /* IE11 */ }

.o-tab__item:not(:last-child) {
	border-right: 1px solid #FFF;
}

.o-tab__item > a {
	position: relative;
	display: block;
	padding: 10px;
	background-color: #666;
	color: #FFF !important;
	text-align: center;
	text-decoration: none !important;
	font-size: 87.5%; /* 14px */
}

.o-tab__item:first-child > a {
	border-top-left-radius: 6px;
}

.o-tab__item:last-child > a {
	border-top-right-radius: 6px;
}

.o-tab__item > a:hover {
	background-color: #555;
	transition: background-color .2s;
}

.o-tab__item > a[aria-selected="true"] {
	background-color: #0072BC;
	cursor: default;
}

.o-tab__item > a[aria-selected="true"]::before {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	z-index: 1;
	margin-left: -10px;
	border: 10px solid transparent;
	border-top: 8px solid #0072BC;
}

@media (max-width: 1079px) {
	.o-tab__item > a {
		font-size: 81.3%; /* 13px */
	}
}

/* o-tab__panel
------------------------------------------*/

.o-tab__panel[aria-hidden="true"] {
	display: none;
}

/*--------------------------------------------------*/
/* o-box-link */
/*--------------------------------------------------*/

.o-box-link {
	padding-right: 40px;
}

@media (max-width: 530px) {
	.o-box-link {
		min-height: auto;
	}
}

.o-box-link > img {
	max-width: 100%;
	height: auto;
	flex-shrink: 0; /* for IE11 */
}

/* o-box-link--border
------------------------------------------*/

.o-box-link--border {
	border: 1px solid #D5D5D5;
	box-shadow: none;
}

/* o-box-link--flets
------------------------------------------*/

.o-box-link--flets {
	background-color: #313391;
	background-image: url(/cmn3/img/icon/ic_blank_white.svg) !important;
	box-shadow: none;
}

/*--------------------------------------------------*/
/* o-comb-link */
/*--------------------------------------------------*/

/* o-comb-link__txt
------------------------------------------*/

.o-comb-link__txt {
	margin-top: 15px !important;
}

/* o-comb-link__img
------------------------------------------*/

.o-comb-link__img > img {
	flex-shrink: 0; /* for IE11 */
}

/* --solution
------------------------------------------*/

.o-comb-link__img.\--solution {
	width: 150px;
	height: 150px;
	margin: 0 auto;
	border-radius: 50%;
	background-color: #F9F9F9;

	display: flex;
	justify-content: center;
	align-items: center;
}

.o-comb-link__img.\--solution > img {
	width: 95%;
	height: auto;
}

@media (max-width: 1079px) {
	.o-comb-link__img.\--solution {
		width: 100px;
		height: 100px;
	}
}

@media (max-width: 767px) {
	.o-comb-link__img.\--solution {
		width: 80px;
		height: 80px;
	}
}

/* --about
------------------------------------------*/

@media (max-width: 1079px) {
	.o-comb-link__img.\--about {
		width: 15%;
		height: auto;
	}
}

/*--------------------------------------------------*/
/* grid-sns */
/*--------------------------------------------------*/

.grid-sns {
	margin-top: 0;
}

.grid-sns > li + li {
	margin-left: 20px;
}

@media not screen and (max-width: 968px) {
	.grid-sns {
		padding-top: 15px;
	}
}
